@if (items && items.length > 0) {
  <sqtm-core-grouped-multi-list
    [listItems]="items"
    (itemSelectionChanged)="changeSelection($event)"
  >
    <div class="m-10 p-t-10 border-top">
      <sqtm-core-operation-selector
        [availableOperations]="filter.availableOperations"
        [operation]="filter.operation"
        (operationChanged)="changeOperation($event)"
      >
      </sqtm-core-operation-selector>
    </div>
    <sqtm-core-boolean-filter> </sqtm-core-boolean-filter>
  </sqtm-core-grouped-multi-list>
}
